Subject: Re: [PATCH v3 1/4] powerpc/mpic: add irq_set_wake support

From: Scott Wood <[email-masked]>
Date: Mon, 1 Jul 2013 11:55:16 -0500

On 06/30/2013 09:38:15 PM, Wang Dongsheng-B40534 wrote:
> Hi Benjamin & Kumar & scott,
>=20
> I am not sure who can apply these patches...
>=20
> Scott already ACK these patches.
>=20
> A few days ago Scott have a pull request, Scott can accept them? Or ?
>=20
> [v3,1/4] powerpc/mpic: add irq_set_wake support
> http://patchwork.ozlabs.org/patch/234934/
>=20
> [v3,2/4] powerpc/mpic: add global timer support
> http://patchwork.ozlabs.org/patch/234935/
>=20
> [v3,3/4] powerpc/mpic: create mpic subsystem object
> http://patchwork.ozlabs.org/patch/234936
>=20
> [v3,4/4] powerpc/fsl: add MPIC timer wakeup support
> http://patchwork.ozlabs.org/patch/234937/

I've been picking patches and hope to send a pull request soon.  I =20
already have these patches queued up as part of it.

-Scott=